/*     486155 : 장문 텍스트      */
.textarea__486155__ {padding:40px 0 25px;}
.textarea__486155__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486155__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__486155__ .title span {color:#1b1f60;}

.textarea__486155__ .pc {display:none;}
.textarea__486155__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486155__ {padding:120px 0 70px;}
	.textarea__486155__ p {font-size:20px;}

	.textarea__486155__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__486155__ .pc {display:block;}
	.textarea__486155__ .mb {display:none;}
}

/*     486165 : 장문 텍스트      */
.textarea__486165__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__486165__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486165__ p span {font-weight:700;}
.textarea__486165__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__486165__ .title span {color:#1b1f60; font-weight:800;}

.textarea__486165__ .pc {display:none;}
.textarea__486165__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486165__ {padding:0px 0 0px;}
	.textarea__486165__ p {font-size:20px;}
	.textarea__486165__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__486165__ .pc {display:block;}
	.textarea__486165__ .mb {display:none;}
}

/*     486175 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__486175__ {padding:0 0 40px;}
.text__486175__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__486175__ {padding:0 0 120px;}

}

/*     486185 : 장문 텍스트      */
.textarea__486185__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__486185__>div>div {display:flex; flex-wrap: wrap; flex-direction:column; justify-content: flex-start; gap:10px;}
.textarea__486185__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__486185__ div{width:100%;}
.textarea__486185__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__486185__>div>.sun:last-child {margin-bottom:0;}

.textarea__486185__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486185__ p span {color:#1b1f60; font-weight:800;}
.textarea__486185__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__486185__ .title span {color:#1b1f60;}

.textarea__486185__ .pc {display:none;}
.textarea__486185__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486185__ {padding:120px 0 120px;}
	.textarea__486185__ p {font-size:20px;}

	.textarea__486185__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__486185__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__486185__>div>div {gap:123px;}
.textarea__486185__>div>div {display:flex; flex-wrap: wrap; flex-direction:row; justify-content: flex-start;}
.textarea__486185__ div{width:auto;}
	.textarea__486185__ .pc {display:block;}
	.textarea__486185__ .mb {display:none;}
}

/*     486195 : 장문 텍스트      */
.textarea__486195__ {padding:40px 0 20px;}
.textarea__486195__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486195__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__486195__ .title span {color:#3293da;}

.textarea__486195__ .pc {display:none;}
.textarea__486195__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486195__ {padding:120px 0 60px;}
	.textarea__486195__ p {font-size:20px;}

	.textarea__486195__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__486195__ .pc {display:block;}
	.textarea__486195__ .mb {display:none;}
}

/*     486205 : 한줄 텍스트      */
.text__486205__ { display:grid; gap:10px; grid-template-columns: 1fr}
.text__486205__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__486205__ p span,
.inner02 p span {font-weight:700; color:#1b1f60;}
.text__486205__ img,
.inner02 img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }

@media all and (min-width:1024px){
.text__486205__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr; padding-bottom:50px;}
	.text__486205__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
}

/*     486215 : 장문 텍스트      */
.textarea__486215__ {padding:0 0 20px;}
.textarea__486215__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486215__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__486215__ .title span {color:#3293da;}

.textarea__486215__ .pc {display:none;}
.textarea__486215__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486215__ {padding:0 0 60px;}
	.textarea__486215__ p {font-size:20px;}

	.textarea__486215__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__486215__ .pc {display:block;}
	.textarea__486215__ .mb {display:none;}
}

/*     486225 : 한줄 텍스트      */
.text__486225__ div { display:flex;  align-items:flex-start; padding-top:30px;  }
.text__486225__ div:first-child { padding-top:0; }
.text__486225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
}
.text__486225__ img {  max-width:10%; margin-right:20px; }

.text__486225__ .pc{display:none;}
.text__486225__ .mb{display:blcok;}

@media all and (min-width:1024px){
	.text__486225__ p {font-size:20px}
	.text__486225__ img {  max-width:100%; margin-right:30px; }
.text__486225__ .pc{display:block;}
.text__486225__ .mb{display:none;}

}

/*     486235 : 장문 텍스트      */
.textarea__486235__ {padding:40px 0 20px;}
.textarea__486235__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__486235__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__486235__ .title span {color:#3293da;}

.textarea__486235__ .pc {display:none;}
.textarea__486235__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__486235__ {padding:120px 0 60px;}
	.textarea__486235__ p {font-size:20px;}

	.textarea__486235__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__486235__ .pc {display:block;}
	.textarea__486235__ .mb {display:none;}
}

/*     486245 : 한줄 텍스트      */
.text__486245__ {padding: 0 10px 0px;}
.text__486245__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__486245__ p span {font-weight:800; color:#1b1f60; display:block; margin-bottom:10px;}
.text__486245__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__486245__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__486245__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__486245__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__486245__ .pc {display:none;}
.text__486245__ .mb {display:block;}

@media all and (min-width:1024px){
.text__486245__ {padding: 0 0px 0px;}
	.text__486245__ p {font-size:20px; text-align: center; }
.text__486245__ .sun {flex-direction: row; gap:0px;}
.text__486245__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__486245__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__486245__ .mb {display:none;}

}

/*     581505 : 장문 텍스트      */
.textarea__581505__ {padding:40px 0 25px;}
.textarea__581505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__581505__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__581505__ .title span {color:#3293da;}

.textarea__581505__ .pc {display:none;}
.textarea__581505__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__581505__ {padding:120px 0 70px;}
	.textarea__581505__ p {font-size:20px;}

	.textarea__581505__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__581505__ .pc {display:block;}
	.textarea__581505__ .mb {display:none;}
}

/*     581515 : 장문 텍스트      */
.textarea__581515__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__581515__ >div:last-child {margin-bottom:0px;}
.textarea__581515__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__581515__ p span {font-weight:700;}
.textarea__581515__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__581515__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#1b1f60; text-transform:uppercase;}

.textarea__581515__ .pc {display:none;}
.textarea__581515__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__581515__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__581515__ p {font-size:20px; line-height:1.5em;}
	.textarea__581515__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__581515__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__581515__ .pc {display:block;}
	.textarea__581515__ .mb {display:none;}
}

/*     580995 : 장문 텍스트      */
.textarea__580995__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/noblant11/build/option/dae-gi-sil21703042381496521.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__580995__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__580995__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;  padding:0 5px;}
.textarea__580995__ p span {font-weight:800; color:#1b1f60;}
.textarea__580995__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__580995__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__580995__ .pc {display:none;}
.textarea__580995__ .mb {display:block;}

.textarea__580995__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__580995__ .sub_title2 {font-weight:700; color:#1b1f60;}
.textarea__580995__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__580995__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__580995__ {padding:120px 0 120px;}
	.textarea__580995__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__580995__ p {font-size:20px;}
	.textarea__580995__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__580995__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__580995__ .pc {display:block;}
	.textarea__580995__ .mb {display:none;}
}

